<div class="container">
  <h1 class="bg-success text-white">Simple Calc</h1>
  <app-operands
    (lhs)="lhs = $event"
    (rhs)="rhs = $event"
  ></app-operands>
  <hr/>
  <app-results
    [lhs]="lhs"
    [rhs]="rhs"
  ></app-results>
</div>
